// Contacts :: Start
.contacts
    .container-fluid

        h2.contacts__title ВПФ в Москве – Наши офисы

        .contacts__tabs(data-tabs)
            .contacts__tabs-control
                .contacts__tab-control-in
                    button.contacts__tabs-btn.is-active(data-tabs-btn="01") В офисе
                    button.contacts__tabs-btn(data-tabs-btn="02")
                        +sprite('icon-departure')
                        | Выезд специалиста

            .contacts__tabs-wrapper
                .contacts__tab-content.is-active(data-tabs-content="01")

                    .row
                        .col-md

                            .contacts__desc

                                ul.contacts__desc-list
                                    li
                                        .contacts__desc-item
                                            address.contacts__desc-item-address г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14
                                            p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных
                                    li
                                        .contacts__desc-item
                                            address.contacts__desc-item-address г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
                                            p.contacts__desc-item-worktime Пн. - Вс.: с 9:00 до 21:00 #[br]без выходных 
                                
                                p.contacts__desc-worktime Пн. - Вс.: с 9:00 до 21:00 #[br]без выходных

                        .col-md-auto

                            .contacts__info

                                ul.contacts__info-list
                                    li E-mail: 
                                        a(href="mailto:info@yourfinpartner.ru" target="_blank")  info@yourfinpartner.ru 
                                    li Телефон:
                                        a(href="tel:+74954458333" target="_blank")  +7 (495) 445-83-33

                                ul.contacts__info-social
                                    li
                                        a(href="#").contacts__info-social-link
                                            +sprite('icon-social-telegram')
                                    li
                                        a(href="#").contacts__info-social-link
                                            +sprite('icon-social-whatsapp')

                .contacts__tabs-content(data-tabs-content="02")

                    .row
                        .col-xl

                            p.contacts__text Теперь оформить документы и провести процедуру осмотра авто можно не только в офисе компании. Закажите услугу “Выездное обслуживание” и наш менеджер приедет к вам в удобное время.

                            .contacts__form
                                form(action="#").js-validate
                                    .row
                                        .col-lg-6

                                            .ui-placeholder
                                                input(type="text" name="firstname").ui-placeholder__input
                                                span.ui-placeholder__label  Ваше имя #[sup *]
                                        
                                        .col-lg-6

                                            .ui-placeholder
                                                input(type="tel" name="tel").ui-placeholder__input
                                                span.ui-placeholder__label Телефон #[sup *]

                                    label.ui-check
                                        input(type="checkbox" name="agreee" checked).ui-check__input
                                        span.ui-check__checkbox
                                            <svg width="19" height="13" viewBox="0 0 19 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M0.875 6.5L6.625 12.25L18.125 0.75" stroke="currentCOlor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                            </svg>
                                        span.ui-check__text Я согласен на #[a(href="#") обработку персональных данных]
                                            
                                    .ui-action
                                        button.ui-btn.ui-btn--h56.ui-btn--theme Отправить

                        .col-xl-auto

                            .contacts__info

                                ul.contacts__info-list
                                    li  E-mail: info@yourfinpartner.ru
                                    li  Телефон: +7 (495) 445-83-33

                                ul.contacts__info-social
                                    li
                                        a(href="#").contacts__info-social-link
                                                    +sprite('icon-social-telegram')
                                    li
                                        a(href="#").contacts__info-social-link
                                                    +sprite('icon-social-whatsapp')

    .contacts_map#map
        <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A60d44a47bf90ddb7804a4f077288d00e1535a20481deb8b479f05d278463b5a0&amp;width=100%25&amp;height=573&amp;lang=ru_RU&amp;scroll=false"></script>

// Contacts :: End